Create Custom Domain
curl --request POST \
--url http://127.0.0.1:3333/v3/custom-domains \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"workspaceId": "<string>",
"name": "<string>"
}
'import requests
url = "http://127.0.0.1:3333/v3/custom-domains"
payload = {
"workspaceId": "<string>",
"name": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({workspaceId: '<string>', name: '<string>'})
};
fetch('http://127.0.0.1:3333/v3/custom-domains', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"customDomain": {
"name": "<string>",
"createdAt": "2023-11-07T05:31:56Z"
}
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}Custom Domains
Create Custom Domain
Create custom domain.
POST
/
v3
/
custom-domains
Create Custom Domain
curl --request POST \
--url http://127.0.0.1:3333/v3/custom-domains \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"workspaceId": "<string>",
"name": "<string>"
}
'import requests
url = "http://127.0.0.1:3333/v3/custom-domains"
payload = {
"workspaceId": "<string>",
"name": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({workspaceId: '<string>', name: '<string>'})
};
fetch('http://127.0.0.1:3333/v3/custom-domains', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"customDomain": {
"name": "<string>",
"createdAt": "2023-11-07T05:31:56Z"
}
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}